body { font-family: Arial, "MS Sans-Serif", Sans-Serif; color: #000000; }

h1,h2 { font-family:'myriad pro',arial,sans-serif,"comic sans ms"}
div#content h1 { font-size:4.5em; text-transform:lowercase; font-weight:normal }
div#content h2 { font-size:2.15em; text-transform:lowercase; font-weight:normal; }
div#content h2 a { color:#000; text-decoration:none; font-weight:normal; padding:0; background:none; display:inline }
div#content h3 { font-size:1.3125em; font-weight:normal; }
div#content h4 { font-size:0.8125em; }

div#content p,
div#content cite { font-size:0.8125em; line-height:1.4em; margin:0.5em 0 }

div#content a { text-decoration:underline; color:#0043aa;}
div#panels a, div#content-top a { text-decoration:none; }
ul.nav a, #tertiary-nav a { text-decoration:none; font-size:0.8125em; color:#0043aa; }
#tertiary-nav a { font-size:0.8125em; }
#tertiary-nav a:hover { text-decoration:underline}
div#content a:hover, a:focus, a:active { text-decoration: underline;}
div#content a.blocklink { border: 0 !important; }

div#content ul,
div#content dl,
div#content ol
{ list-style-position: outside; font-size:0.8125em; line-height:1.4em; padding-left:15px; margin:0.5em 0}
div#content form ol, div#content form li {font-size:1em}
div#content dl, div#content ul { list-style-type: disc;  }
div#content ol { list-style-type: decimal; }
div#content #quiz ol { list-style-type:none; padding:0 }

div#content ol li ol,
div#content ol li ul,
div#content ul li ul,
div#content ul li ol
{ font-size: 1em; }

div#content li { margin:0.5em 0;}

div#content address { display: block; color: #000000; }
div#content acronym { border-bottom: 1px dotted #000000; }
div#content abbr { border-bottom: 1px dotted #000000; }
div#content sup { font-size: 0.8em; position: relative; top: -0.2em; }
div#content blockquote { }
div#content cite { display: block; font-style:normal }